# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [("kfet", "0006_auto_20160804_0600")]

    operations = [
        migrations.AlterField(
            model_name="article",
            name="price",
            field=models.DecimalField(default=0, max_digits=6, decimal_places=2),
        )
    ]
